{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}
<aside class="container">

        
        <div class="mangatheque-title">
            <a href="{{ path('app_home') }}" class="btn">MangaDex</a>
        </div>
    
        <nav>
            <ul class="nav-ul">
                <li><i class="far fa-newspaper fa-2x"></i><a href="{{ path('app_home') }}">Nouveautés</a></li>
                <li><i class="fas fa-book fa-2x"></i><a href="{{ path('app_home_collection') }}">Collection</a></li>
                <li id="recherche-color"><i class="fas fa-search fa-2x"></i><a id="index-color-a-recherche"href="{{ path('app_home_recherche') }}">Recherche</a></li>
                <li><i class="fas fa-shopping-basket fa-2x"></i><a href="{{ path('app_home_panier') }}">Panier</a></li>
            </ul>
        </nav>

        
        
       <div class="account">
                <p><i class="fas fa-user-circle"></i> 
                {% if app.user %}
                    <a href="{{ path('app_home_account') }}">Compte</a></p>   
                {% else %}
                    <a href="{{ path('app_login') }}">Se Connecter</a></p>      
                {% endif %}
                
                
                 
        </div>
        
    </aside>

    <section>

        <div class="recherche-navbar">
            <div class="recherche-input">           
                <i class="fas fa-search"></i><input type="text" placeholder="Rechercher">
            </div>
            <button class="button button5">TITRE</button>
            <div>

            </div>
            <button class="button button5">AUTEURS</button>
            <div>

            </div>
            <button class="button button5">EDITEURS</button>

            <div>

            </div>
        </div>
        <p class="line"></p>
        <div class="container-flex-recherche">
            <div class="card-recherche">
                <a href="">Hunter x hunter</a>
            </div>
            <div class="card-recherche">
                <a href="">Yu yu hakusho</a>
            </div>
            <div class="card-recherche">
                <a href="">Tokyo ghoul</a>
            </div>
            <div class="card-recherche">
                <a href="">Tokyo ghoul Re</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
            <div class="card-recherche">
                <a href="">Nom de la série</a>
            </div>
    </section>
{% endblock %}